fieldLayouts:
  3664ea3e-7a74-4252-9cab-f268d93a159a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: b4167d94-4edc-4dab-ae53-cddc57de2962
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 53ad10b8-cdc6-4956-a51e-d18ab2e07bf7
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b37b4e4a-3165-4247-8b99-c091ff8f3334
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: a1f78883-1cf3-448c-b0e9-29b4fdc01cc7
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c570721f-12d4-4176-9ce4-bfbb1d7a48fe
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 818e70bc-c4bc-402b-9204-5710f1994466
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dd3404ec-a3f1-4b52-ac86-032bee08048b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6570655-016e-4286-ad3f-811569b85ac4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 81460025-4f67-40c0-90ff-2d79e59eeefa # Sub-site links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9d7abb43-2ec3-4d72-91e7-e6b4a7d65cd7
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 41326b85-a195-4d01-aff5-3d5b7443f515
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: eae0c744-3520-45c1-9f1a-0be523a1cfb8 # Is enabled?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: feece0ea-7c17-420f-928a-11986c3ac09e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 523d2e37-b7aa-4bec-b186-159ee11369d4 # Sub-site logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0ea80fe7-4808-4b33-a1ec-540c5eeb65d2
            userCondition: null
            warning: null
            width: 100
        name: Settings
        uid: a49d80fb-c7a1-43f2-8f0e-f9e5ac81542d
        userCondition: null
handle: hireOurSportsFacilities
hasTitleField: false
name: 'Hire our Sports Facilities'
section: 07feee07-b502-41d0-8faf-028197576923 # Hire our Sports Facilities
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
